%!TEX root = ../main.tex

\chapter{Objectives:}
\label{chp:Objectives:}

\section{Purpose of the thesis}
Transcriptomics analyses aim to complement genetic studies to identify groups of genes whose expression is altered in ASD models compared with their healthy counterparts in order to trace possible pathogenic pathways. 
\\ In this work, transcriptomics data from a bulk-RNA-sequencing of the cerebellum were analyzed in \(Cntnap2^{-/-}\) mouse model of autism and compared with the wild type mice. By means of biocomputational analysis, the possibility that oxidative stress and alterations in the immune system are factors related to autism spectrum disorders is evaluated. 
Potential transcription factors involved in the regulation of the expression of the genes we identified as differentially expressed have been characterized. These have a high impact since they regulate a large number of genes, a single transcription factor, in fact, can both increase and decrease the expression of several genes.
By analysing the expression of transcripts, it is possible to identify pathways and ontologies whose contribution is greater in differentiating healthy mice from autistic ones, pointing us towards a more precise understanding of pathogenetic mechanisms and possible treatments that can subsequently further be investigated in humans. Autism spectrum disorders are indeed caused by epigenetic and gene mutations, inherited or acquired de novo, in combination with environmental factors such as prenatal exposure to teratogens, anti-epileptic drugs, or congenital infections. The identification of new molecular targets enables the development of new targeted therapies aimed at limiting the risk of onset of the disorders in predisposed people or mitigating the symptoms of diseased people.
 Genes of interest such as inflammatory genes, whose expression is found to be altered in the model, can be considered for planning new RTqPCR experiments in which to investigate their expression in the cerebellum and also in different brain areas, such as cortex and hippocampus. 
